<div id="gmaps" style="height: 100%;">

</div>

<script>
    var map;
    function startMap(){
        map = new Map();
    };
</script>
<script async defer
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAaYyVEcLFqwKP_VnzfRSIMkWWWrLtMiGQ&signed_in=true&callback=startMap"></script>
